﻿body {font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	text-decoration: none;
	line-height: 16px;
}
A
{
	color: #8080FF;
	text-decoration: none;
}
BLOCKQUOTE
{	font-size: 8px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	text-decoration: none;
	line-height: 10px;
}
H1
{
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	text-decoration: none;
	line-height: 26px;
}

